#tabheader { margin: 0; padding: 0; height: 27px; overflow: hidden; }


			
#tabheader ul {
      margin:0;
      padding:0;
      list-style:none;
      }
#tabheader ul li {
      float:left;
      margin:0;
      padding:0 0 0 9px;
      }
		
#tabheader ul li {
      background:url("/img/navi/left.gif") no-repeat left top;
      }		
#tabheader ul li.oatab {
      background:url("/img/navi/left-oa.gif") no-repeat left top;
      }
#tabheader ul li.patab {
      background:url("/img/navi/left-pa.gif") no-repeat left top;
      }		
#tabheader ul li.wstab {
      background:url("/img/navi/left-ws.gif") no-repeat left top;
      }										
#tabheader a {
      float:left;
      display:block;
      padding:5px 15px 4px 6px;
      text-decoration:none;
      color:#666666;
      }
#tabheader a {
      background:url("/img/navi/right.gif") no-repeat right top;
      }		
#tabheader .oatab a {
      background:url("/img/navi/right-oa.gif") no-repeat right top;
      }				
#tabheader .patab a {
      background:url("/img/navi/right-pa.gif") no-repeat right top;
      }		
#tabheader .wstab a {
      background:url("/img/navi/right-ws.gif") no-repeat right top;
      }				
				
    /* Commented Backslash Hack
       hides rule from IE5-Mac \*/
#tabheader a {float:none;}
    /* End IE5-Mac hack */
#tabheader a:hover {
       color: #333;
      }
#tabheader #current {
      background-image:url("/img/navi/left_on.gif");
      border-width:0;
      }
#tabheader #current a {
      background-image:url("/img/navi/right_on.gif");
      color:#333;
      padding-bottom:5px;
      }
		
.tabcontentm0,
#tabcontent,
#tabcontent_white {
	clear: both;
	border-top: 1px solid #ccc;
	margin: -2px 0 15px 0 ;
	padding: 0px 0 0 0;
	width: 100%;
	background-color:#f1efe2;
	border-top:1px  solid #DBD7B2;
	
}		
.tabcontentm0{
	margin:30px 0 2px;


}
.tabcontentm0 h2 {
	padding:0 0 4px 8px; margin:0;
}

#tabcontent_white {
	background-color:#fff;
}
.pa #tabheader.bidsnotes, 
.oa #tabheader.bidsnotes {
	background-image: url(../img/navi/oa_bg_notes.jpg) ;
	height: 21px;
	/* border-bottom: 1px solid #8ECC1F; */
	background-position: top;
	background-repeat: no-repeat;
	background-color:#edf8d3;
}
.pa #tabheader.bidsnotes {
	background-image: url(../img/navi/pa_bg_notes.jpg) ;
	background-color:#E1ECF6;
	/* border-bottom: 1px solid #167AAB; */
}

.sv #tabheader.bidsnotes {
	background-color: #efcde3;
	height: 36px;
	border-bottom: 2px solid #ab167a;
	padding-top: 4px;
}

.sv #tabheader.bidsnotes.dist,
.pa #tabheader.bidsnotes.dist,
.oa #tabheader.bidsnotes.dist {
	border: none;
	height: 6px;
	padding-top: 6px;
	background-image: none;
}
#tabheader.bidsnotes.no {
	background-image: none;
	border: none;
	height: 16px;
	padding: 4px 10px 0 0;
}
#tabheader.bidsnotes p { text-align: right; display: block; font-size: 9pt; }
#tabheader.bidsnotes strong { color: #ae0000;
}

/*
#tabheader.bidsnotes ul  {padding:9px 8px 0;}

#tabheader.bidsnotes ul li { background: none; margin: 0px 3px 0 0; padding: 0; border: 1px solid #CBC0AB; border-bottom: none; }
#tabheader.bidsnotes p {	font-size:0.85em;  text-align: right; padding-right:20px; }
#tabheader.bidsnotes strong {color: #be2d25;	font-size:1.1em;}

.oa #tabheader.bidsnotes a  {	background: url(/img/navi/tabhead.gif) no-repeat 0px -6px; padding:6px 20px 4px; color: #7AAB16;}
.oa #tabheader.bidsnotes a:hover  {	background: url(/img/navi/tabhead.gif) no-repeat 0px -33px; }
.oa #tabheader.bidsnotes #current a { background-image: url("/img/navi/right_on.gif"); color: #7AAB16; padding-bottom: 5px; }
		
		
.pa #tabheader.bidsnotes a  {	background: url(/img/navi/tabhead.gif) no-repeat 0px -68px; padding:6px 20px 4px; color: #3F82A6;}
.pa #tabheader.bidsnotes a:hover  {	background: url(/img/navi/tabhead.gif) no-repeat 0px -95px; }
.pa #tabheader.bidsnotes #current a { background-image: url("/img/navi/right_on.gif"); color: #3F82A6; padding-bottom: 5px; }


.sv #tabheader.bidsnotes a  {	background:none; padding:0px; color: #3F82A6;}*/


/* new menu of the bid, shops and notes lists */

#tabheader ul.notes { position: absolute; padding: 1px 0 0 0px; *position:relative; }
#tabheader ul.notes li,  
#tabheader ul.notes a  {
	background-image: none;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding: 0;
}
#tabheader ul.notes a {
	width: 117px;
	text-align: center;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding: 3px;
}
#tabheader ul.notes li {height:19px;}
#tabheader ul.notes li:hover, 
#tabheader ul.notes li#actual { background-position: 0px -27px; }
#tabheader ul.notes li#actual { height:21px; }
#tabheader #spaceoa,
#tabheader #spacepa {
margin-left:245px;
	width: 334px;
	*width: 332px;
	background-image: url(../img/navi/space_notes.jpg);
	background-repeat: no-repeat;
	background-position: 2px 1px;
	*background-position: 1px 0px;
	height: 20px;
	*height: 19px;
}
#tabheader #spacepa {background-image: url(../img/navi/pa_space_notes.jpg);}


#tabheader ul.oa li{ background-image: url(../img/navi/oa_button_notes.jpg); }
#tabheader ul.oa a{color: #648f1d;}

#tabheader ul.pa li{ background-image: url(../img/navi/pa_button_notes.jpg); }
#tabheader ul.pa a{color: #167aab;}